@font-face {
  font-family: "iconfont"; /* Project id 4698791 */
  src: url('iconfont.woff2?t=1731293024487') format('woff2'),
       url('iconfont.woff?t=1731293024487') format('woff'),
       url('iconfont.ttf?t=1731293024487') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fangwenliang:before {
  content: "\e640";
}

.icon-jinrifangwenliang:before {
  content: "\ea04";
}

.icon-xiazai1:before {
  content: "\e646";
}

.icon-xiazai:before {
  content: "\e6f5";
}

.icon-gengduo:before {
  content: "\e66a";
}

.icon-gengduo1:before {
  content: "\e649";
}

.icon-zhedie:before {
  content: "\e602";
}

.icon-fanhuidingbu5:before {
  content: "\e849";
}

.icon-fanhuidingbu6:before {
  content: "\e65d";
}

.icon-fanhuidingbu7:before {
  content: "\e64d";
}

.icon-fanhuidingbu:before {
  content: "\e63f";
}

.icon-fanhuidingbu1:before {
  content: "\e620";
}

.icon-fanhuidingbu2:before {
  content: "\e60c";
}

.icon-fanhuidingbu3:before {
  content: "\e60f";
}

.icon-fanhuidingbu4:before {
  content: "\e605";
}

.icon-zuoduiqi:before {
  content: "\e6a8";
}

.icon-zuoduiqi1:before {
  content: "\ea45";
}

.icon-X_zuoduiqi:before {
  content: "\e899";
}

.icon-sousuo:before {
  content: "\e60b";
}

